-- 基础信息
base_info = {
	group_id = 247006026
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 26001, pos = { x = -41.997, y = 2.073, z = 78.748 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26002, pos = { x = -78.338, y = 1.488, z = 115.451 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26003, pos = { x = -158.230, y = 1.516, z = 275.823 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26004, pos = { x = -118.902, y = 0.557, z = 317.540 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26005, pos = { x = -80.293, y = 0.468, z = 282.265 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26006, pos = { x = -97.401, y = 0.414, z = 248.185 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26007, pos = { x = -57.059, y = 0.347, z = 181.503 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26008, pos = { x = 0.049, y = 0.410, z = 199.253 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26009, pos = { x = 49.589, y = -0.291, z = 388.545 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26010, pos = { x = -40.675, y = -0.287, z = 318.575 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26011, pos = { x = 0.038, y = 0.468, z = 357.802 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26012, pos = { x = 22.720, y = 0.351, z = 421.815 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26013, pos = { x = -127.993, y = 1.721, z = 163.021 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26014, pos = { x = -17.719, y = 0.412, z = 167.971 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 26015, pos = { x = -159.962, y = 0.817, z = 204.221 }, rot = { x = 0.000, y = 0.000, z = 0.000 } }
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
